
/* Sown in menu */
"Brightness" = "Luminosità";

/* Build */
"Build" = "Build";

/* Shown in menu */
"Contrast" = "Contrasto";

/* Shown in menu */
"Default" = "Predefinito";

/* No comment provided by engineer. */
"Display" = "Monitor";

/* Shown in the main prefs window */
"General" = "Generale";

/* Shown in the main prefs window */
"Keys" = "Tasti";

/* Shown in menu */
"No supported display found" = "Nessuno schermo supportato è stato trovato";

/* Shown in the alert dialog */
"Ok" = "Ok";

/* Shown in Preferences window */
"Preferences" = "Preferenze";

/* Shown in menu */
"Set as default" = "Imposta come default";

/* Shown in the alert dialog */
"Shortcuts not available" = "Comandi rapidi non disponibili";

/* Unknown display name
 Unknown model
 Unknown vendor */
"Unknown" = "Sconosciuto";

/* Version */
"Version" = "Versione";

/* Shown in menu */
"Volume" = "Volume";

/* Shown in the alert dialog */
"You need to enable MonitorControl in System Preferences > Security and Privacy > Accessibility for the keyboard shortcuts to work" = "E' necessario abilitare MonitorControl nelle Preferenze di Sistema > Sicurezza e Privacy > Accessibilità affinchè le abbreviazioni da tastiera funzionino";
